[arch-commits] Commit in gnome-phone-manager/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 11 17:39:01 EDT 2009


    Date: Saturday, April 11, 2009 @ 17:39:00
  Author: jgc
Revision: 35292

Merged revisions 35290 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-phone-manager/trunk

........
  r35290 | jgc | 2009-04-11 21:35:37 +0000 (Sat, 11 Apr 2009) | 2 lines
  
  upgpkg: gnome-phone-manager 0.60-4
      Build against latest gnome-bluetooth
........

Modified:
  gnome-phone-manager/repos/extra-i686/	(properties)
  gnome-phone-manager/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)


Property changes on: gnome-phone-manager/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-phone-manager/trunk:1-26991
   + /gnome-phone-manager/trunk:1-35291

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-11 21:35:48 UTC (rev 35291)
+++ extra-i686/PKGBUILD	2009-04-11 21:39:00 UTC (rev 35292)
@@ -3,12 +3,12 @@
 
 pkgname=gnome-phone-manager
 pkgver=0.60
-pkgrel=3
+pkgrel=4
 pkgdesc="Control your mobile phone from your GNOME 2 desktop."
 arch=('i686' 'x86_64')
 url="http://live.gnome.org/PhoneManager"
 license=('GPL')
-depends=('evolution-data-server>=2.24.4.1' 'gnokii>=0.6.27' 'gnome-bluetooth>=0.11.0-3' 'gstreamer0.10>=0.10.21' 'gnome-icon-theme>=2.24.0' 'gtkspell')
+depends=('evolution-data-server>=2.26.0' 'gnokii>=0.6.27-5' 'gnome-bluetooth>=0.12.0' 'gstreamer0.10>=0.10.22' 'gnome-icon-theme>=2.26.0' 'gtkspell')
 makedepends=('intltool')
 options=('!emptydirs')
 install=gnome-phone-manager.install
@@ -23,7 +23,6 @@
   make DESTDIR="${pkgdir}" install || return 1
 
   install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" \
-    ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" --domain gnome-phone-manager ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }



More information about the arch-commits mailing list